import request from '@/utils/request'

export function queryMaterialListByParam(query) {
  return request({
    url: '/quote/materialList',
    method: 'post',
    params: query
  })
}

export function queryRedBookPriceByParam (query) {
  return request({
    url: '/quote/redBPrice',
    method: 'post',
    data: query
  })
}
